## node-yauzl 2.1.0

=== debian/changelog ===
node-yauzl (2.1.0-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:55:01 +0000

node-yauzl (2.1.0-1) unstable; urgency=medium

  * Imported Upstream version 2.1.0
  * use debian package for fd-slicer instead of patch
  * no longer depend on node-iconv
  * bump standards version
  * no longer install node_modules/ folder
  * remove copyright entry for no longer existing patch

 -- Andrew Kelley <superjoe30@gmail.com>  Mon, 20 Oct 2014 20:43:56 -0300

node-yauzl (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #763364)

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 02 Oct 2014 20:10:05 -0300
