=== debian/control ===
Source: node-yauzl
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-pend
 , node-fd-slicer
Standards-Version: 3.9.6
Homepage: https://github.com/thejoshwolfe/yauzl
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-yauzl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-yauzl.git
XS-Testsuite: autopkgtest

Package: node-yauzl
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-pend (>= 1.1.3)
 , node-fd-slicer
Description: yet another unzip library - Node.js module
 yauzl is a Node.js module which provides the ability to read from zip files.
 It follows the spec by reading the central directory for file metadata instead
 of scanning for local file headers which might be deleted. yauzl also keeps
 memory usage low by not attempting to buffer entire files in RAM at once.
 yauzl is designed to generate an error instead of crashing when encountering
 corrupted or malicious zip files and has a robust test suite to ensure this.
 .
 Node.js is an event-based server-side JavaScript engine.
