## node-yauzl 2.10.0

=== debian/changelog ===
node-yauzl (2.10.0-1) unstable; urgency=medium

  [ Andrew Kelley ]
  * Imported Upstream version 2.3.1

  [ Xavier Guimard ]
  * New upstream version 2.10.0 (Closes: #919734)
  * Add node-buffer-crc32 in dependencies
  * Add node-bl in build dependencies
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update VCS fields to salsa
  * Change section from extra to optional
  * Change section to javascript
  * Add upstream/metadata
  * Update debian/copyright format link
  * Ignore lintian errors on index.js (false positive)
  * Remove unnecessary Testsuite field
  * Ignore test if nocheck is set
  * Remove useless quotes in autopkgtest control file (Closes: #894956)
  * Install examples
  * Add upstream test in autopkgtest
  * Replace Andrew Kelley by me in uploaders. Thanks for your work!
    (Closes: #909886)

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Jan 2019 16:58:33 +0100
