=== debian/control ===
Source: node-yauzl
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               node-buffer-crc32,
               nodejs,
               node-pend,
               node-fd-slicer,
               node-bl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-yauzl
Vcs-Git: https://salsa.debian.org/js-team/node-yauzl.git
Homepage: https://github.com/thejoshwolfe/yauzl

Package: node-yauzl
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-buffer-crc32,
         node-fd-slicer
Description: yet another unzip library - Node.js module
 yauzl is a Node.js module which provides the ability to read from zip files.
 It follows the spec by reading the central directory for file metadata instead
 of scanning for local file headers which might be deleted. yauzl also keeps
 memory usage low by not attempting to buffer entire files in RAM at once.
 yauzl is designed to generate an error instead of crashing when encountering
 corrupted or malicious zip files and has a robust test suite to ensure this.
 .
 Node.js is an event-based server-side JavaScript engine.
