=== debian/tests/control ===
Test-Command: nodejs -e "require('yauzl');"
Depends: @

Tests: upstream
Depends: @, @builddeps@
